Subject: bug#17148: 23.1; Revert Buffer

From: Stefan Monnier <[email-masked]>
Date: Wed, 02 Apr 2014 09:03:14 -0400

>>> So the result is basically now that the "Revert Buffer" menu item is
>>> always enabled, which may not be precisely what the OP wanted.
>> Yes. Maybe Stefan could explain the reasoning behind.
> I'm going to guess it is an unintended consequence of changing the
> default value of revert-buffer-function (and
> revert-buffer-insert-file-contents-function) to be non-nil (which was
> probably for the purpose of advice).

Right.

> This change has no NEWS entry and no documentation updates.

It seemed "internal" enough.  But I guess I was wrong.

        Stefan